/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 25 February 2021 15:51:26
*/


@media print {

  * {
     border: 0px !important;
  }
   
  header, nav, #banner-nav, #breadcrumb, .sidebar, .expand-accordion {
     display: none !important;
  }

  .collapse {
     display: block;
  }

  #wrapper:before {
    content: url(http://mq.edu.au/mq_templates/global/images/2015/logo.png);
    margin-top: 10px;   
    margin-bottom: 50px;
  }




  a[href^="http://"]:after{
    content: " (" attr(href) ") ";
  }

 p, h4, ul, ol, td, a { font-size: 12pt; }
 h1 { font-size: 24pt; } 
 h2 { font-size: 18pt; } 
 h3 { font-size: 14pt; } 
 h5 { font-size: 10pt; }


  table>tbody>tr>td, table>tbody>tr>th, table>tfoot>tr>td, table>tfoot>tr>th, table>thead>tr>td, table>thead>tr>th {
    border: 1px solid black !important;
  }
  .page-container {
    width: initial !important;   
    float: none !important;
  }
}




/*======
 * Styles derived from MQ 2015 styles:
 * http://www.mq.edu.au/mq_templates/global/css/styles_2015.css
 ======*/ 

/* Layout */
#wrapper {
    max-width: 1028px;
    margin: 10px auto 18px auto;
}

/* General */
html {
    -webkit-font-smoothing: antialiased;
    font-size: 100%;
}
html body {
    background-color: #efede7;
    font-family: Arial, Helvetica, sans-serif;
    color: #373a36;
}
body {
    font-size: 62.5%; /* 10/16 */
}
#content {
    padding-bottom: 1.2em;
    font-size: 1.3em;
    line-height: 1.4em;
}
h1, h2, h3, h4, h5 {
    color: #373a36;
}
h1 {
    margin: 0 0 0.7em 0;
    padding: 0 0 0.3em 0;
    border-bottom: 1px solid #373a36;
    line-height: 100%;
    font-size: 1.8em;
    text-transform: uppercase;
    font-weight: normal;
}
h1:first-letter {
    text-transform: uppercase;
}
h2 {
    margin: 0;
    padding: 0 0 0.5em 0;
    font-size: 1.3em;
    font-weight: bold;
}
h3 {
    margin: 0;
    padding: 0.5em 0;
    font-size: 1.2em;
    font-weight: bold;
}
p {
    margin: 0 0 1.5em 0;
}
a, a:link, a:visited {
    color: #a6192e;
    text-decoration: underline;
}
/* Header */
#banner {
    position: relative;
    height: 95px;
}
#banner a {
    color: #373a36;
    text-decoration: none;
}
#logo {
    float: left;
    padding-top: 20px;
}
#banner-nav {
    float: right;
}
#banner-nav > div {
    float: right;
}
#nav-top {
    position: absolute;
    top: 10px;
    right: 0;
}
#nav-top a:hover {
    text-decoration: underline;
}
#nav-tabs {
    margin-top: 56px;
}
#nav-tabs ul {
    padding-left: 0;
}
#banner-nav {
    width: 70%;
}
#search-box {
    width: auto;
    margin: 43px 0 0 4px;
    padding: 5px 0 5px 5px;
    background-color: #373a36;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
#search-box form {
    float: right;
}
#search-box input#queries_keyword_query, #search-box input#search {
    width: 235px;
    height: auto;
    min-height: 32px;
    margin: 0;
    padding: 7px;
    border: 1px solid #000;
    line-height: 16px;
}
#search-box input[type="submit"] {
    display: inline-block;
    width: 50px;
    height: 26px;
    position: relative;
    top: -4px;
    margin: 6px 0 0 0;
    background: url('http://property.mq.edu.au/__data/assets/image/0003/359481/core_icons.png?v=0.1.3') no-repeat -61px 0;
    border: 0;
    text-indent: -9999px;
    font-size: 0;
    cursor: pointer;
}
#search-box input[type="submit"]:focus {
    outline: 0;
}
#mobile-main-menu {
    display: none;
    position: absolute;
    top: 10px;
    right: 10px;
    padding: 6px;
}
#mobile-main-menu .icon-bar {
    display: block;
    width: 18px;
    height: 4px;
    margin-bottom: 1px;
    background-color: #fff;
    border-top: 1px solid #585957;
    border-bottom: 1px solid #5f615e;
}
#mobile-main-menu.active {
    background-color: #fff;
}
#mobile-main-menu.active .icon-bar {
    background-color: #373a36;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff; 
}

/* Lists and tables */
ul, ol {
    margin: 0 0 1.5em 0;
    padding: 0 0 0 30px;
}
ul > li {
    list-style-image: url('http://property.mq.edu.au/__data/assets/image/0011/359471/arrow_bullet_right_a.png?v=0.1.3');
    margin-bottom: 0.5em;
}
ul.list-spaced > li {
    margin-bottom: 1em;
}
ul.no-style > li {
    list-style: none;
}
.content-box > ul {
    padding-left: 15px;
}
/* Navs */
#nav-tabs ul {
  margin: 0;
  list-style: none;
  font-size: 1.15em;
}
#nav-tabs ul > li {
  float: left;
  display: inline-block;
  margin-right: 21px;
  background: transparent;
}
#nav-tabs ul > li a {
    padding-bottom: 5px;
    text-transform: uppercase;
    border-bottom: 4px solid transparent;
}
#nav-tabs ul > li#current a {
    border-color: #d6d2c4; 
}
nav#mainNavBar {
    display: table;
    width: 100%;
}
ul#topnav {
    display: table-row;
    list-style: none;
    margin: 0;
    padding: 0;
    min-height: 44px; 
    height: auto!important; 
    height: 44px;
}
ul#topnav > li {
    display: table-cell;
    padding: 0;
    background: transparent;
}
ul#topnav > li > a {
    padding: 14px 0 14px 0;
}
ul#topnav a {
    display: block;
    padding: 14px 15px 17px 15px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.4em;
    color: #373a36;
    line-height: 100%;
    border-bottom: 4px solid transparent;
    text-align: center;
    text-decoration: none;
}
ul#topnav > li.hover > a {
    background-color: #373a36;
    color: #fff;
    -webkit-animation: menufadein 0.2s;
    animation: menufadein 0.2s;
}
ul#topnav > li.current a span {
    padding-bottom: 4px;
    border-bottom: 4px solid #d6d2c4;
}
ul#topnav > li .sub {
    display: none;
    position: absolute;
    padding: 16px 0 0 0;
    background-color: #373a36;
    z-index: 998;
    min-width: 219px;
}
ul#topnav > li.first .sub {
    margin-left: -15px;
}
ul#topnav > li.first .sub a {
    padding-left: 29px;
}
ul#topnav > li .sub a {
    padding: 5px 15px;
    color: #efede7;
    font-size: 1.3em;
    text-align: left;
}
ul#topnav > li .sub a:hover {
    text-decoration: underline;
}
ul#topnav > li .sub ul {
    margin-bottom: 1.5em;
    margin-left: 0;
    padding: 0;
}
ul#topnav > li .sub ul li {
    list-style: none;
    background: url('http://property.mq.edu.au/__data/assets/image/0004/359473/arrow_bullet_right_c.png?v=0.1.3') no-repeat 15px 0.7em;
    padding-left: 14px;
}
@-webkit-keyframes menufadein {
    from {background: rgba(55, 58, 54, 0);}
    to {background: rgba(55, 58, 54, 1);}
}
/* Breadcrumb */
#breadcrumb {
    clear: both;
    overflow: hidden;
    margin-bottom: 10px;
    font-size: 1.15em;
    background-color: #373a36;
}
#breadcrumb ul {
    display: inline-block;
    position: relative;
    left: 9px;
    margin: 0;
    padding: 0;
    background-color: #373a36;
    line-height: 22px;
    color: #fff;
}
#breadcrumb ul li {
    display: inline;
    padding: 0;
}
#breadcrumb ul a {
    color: #fff;
    text-decoration: none;
}
#breadcrumb ul a:hover {
    text-decoration: underline;
}
#breadcrumb ul span {
    padding: 0 7px 0 5px;
}
#breadcrumb .breadcrumb-separator {
    display: inline-block;
    width: 3px;
    text-indent: -9999px;
    background: url('http://property.mq.edu.au/__data/assets/image/0008/359486/navs.png?v=0.1.3') no-repeat 5px 60%;
}
/*====== End styles derived from MQ 2015 styles ======*/

/*====== Site specific styles =====*/

/* Layout */
.content-wrapper {
    overflow: hidden;
}
#landing_banner {
    margin-bottom: 12px;
}
#content {
    padding-bottom: 12px;
}
.row > * {
    padding-left: 6px;
    padding-right: 6px;
}
.fill-y {
    overflow: hidden;
    box-sizing: content-box;
}
.fill-y > * {
    margin-bottom: -9999px;
    padding-bottom: 9999px; 
    box-sizing: content-box;
}
/* Additions to Bootstrap rules */
.row.outer-gutters-0 > *:first-child { 
    padding-left: 0;
}
.row.outer-gutters-0 > *:last-child { 
    padding-right: 0;
}
.row > .col-a {
    padding-left: 6px;
}
.row > .col-b {
    padding-right: 6px;
}

/* Custom layout rules */
.cols > .col-a {
    float: left;
}
.cols > .col-b {
    float: right;
}
.cols > .col-wide-a {
    width: 659px;
}
.cols > .col-narrow-a {
    width: 327px;
}
.row-space {
    margin-bottom: 12px;
}
.page-content > .row:last-child > .row-space:last-child {
    margin-bottom: 0;
}
.row-a {
    height: 125px;
    overflow: hidden;
    margin-bottom: 12px;
}
.row-b {
    height: 130px;
    overflow: hidden;
    margin-bottom: 12px;
}
.row-c {
    height: 148px;
    overflow: hidden;
    margin-bottom: 12px;
}
.row-bc {
    height: 290px;
    overflow: hidden;
    margin-bottom: 12px;
}
.content-box {
    padding: 15px;
    background-color: #fff;
}
.page-content-box {
    padding: 13px 16px;
    background-color: #fff;
}
.content-box.last {
    margin-bottom: 0;
}
.sidebar {
    float: left;
    width: 220px;
    position: relative;
    padding-bottom: 12px;
    background-color: #d6d2c4;
}
/* Containers */
.page-container {
    float: left;
    width: 100%;
    margin-left: -220px; 
}
.page-container > .page-content {
    margin-left: 230px;
}
.container-landing .sub-title {
    margin-bottom: 1em;
    padding-bottom: 0;
    text-transform: uppercase; 
}
#container-title.mobile {
    display: none;
}
#container-title {
    margin: 24px 0 14px 0;
    text-align: center; 
}
#container-title .title {
    margin-bottom: 0;
    color: #a72032;
    font-size: 20px;
    font-weight: bold;
    text-transform: initial;
    border-bottom: 0;
}
#container-title .sub-title {
    font-size: 1.3em;
    font-weight: normal;
}
/* Footer */
#global-footer {
    background-color: #373a36;
    font-size: 1.15em;
}
#global-footer ul {
    margin: 0;
    padding: 0 9px;
    line-height: 22px;
}
#global-footer ul > li {
    display: inline-block;
    list-style: none;
    color: #fff;
}
#global-footer ul > li a {
    color: #fff;
    text-decoration: none;
}
#global-footer ul > li a:hover {
    text-decoration: underline;
}
#global-footer .separator {
    padding: 0 1px;
    font-size: 0.9em;
}
/* General */
.sidebar .sub-title {
    margin-bottom: 10px;
    padding: 15px;
    background-color: #373a36;
    border-bottom: 1px solid #b7b7b7;
    text-transform: uppercase;
    line-height: 100%;
    font-size: 1.15em;
    color: #fff;
}
/* Nav */
.sidebar .sub-title a {
    color: inherit;
    text-decoration: none;
}
.sidebar .sub-title a:hover {
    text-decoration: underline;
}
.sidebar.mobile {
    display: none;
}
.sidebar a.expandable, .sidebar .wrap-expandable > a {
    display: block;
    color: #373a36;
    line-height: 1em;
    text-decoration: none;
}
.sidebar a.expandable:hover, .sidebar .wrap-expandable > a:hover {
    text-decoration: underline;
}
.sidebar h3.expandable, .sidebar a.expandable, .sidebar .wrap-expandable > a {
    margin: 0;
    padding: 7px 10px 7px 30px;
    font-size: 1em;
    line-height: 1.1em;
    background: url('http://property.mq.edu.au/__data/assets/image/0003/359472/arrow_bullet_right_b.png?v=0.1.3') no-repeat 15px 7px;
    cursor: pointer;
}
.sidebar > div > ul, .sidebar ul.menu ul {
    padding-left: 30px;
}
.sidebar ul.menu {
    padding-left: 0;
}
.sidebar ul {
    margin-bottom: 0;
    padding-left: 14px;
}
.sidebar ul > li {
    list-style: none;
    margin-bottom: 0.5em;
    padding-left: 12px;
    background: url('http://property.mq.edu.au/__data/assets/image/0004/359491/square_bullet_a.png?v=0.1.3') no-repeat 0 0.4em;
}
.sidebar ul.menu > li {
    background: 0;
    padding-left: 0; 
}
.sidebar ul > li.current > a {
    font-weight: bold;
}
.sidebar ul > li a {
    color: inherit;
    text-decoration: none;
}
.sidebar ul > li a:hover {
    text-decoration: underline;
}
ul.menu > li > ul > li ul a {
    padding-left: 60px;
    background-position: 35px 15px;
}
/* Carousel */
#landing_banner .carousel-caption {
    width: 298px;
    top: 0;
    bottom: 0; 
    left: 0;
    padding: 15px;
    background-color: #e66374;
    background: rgba(214, 0, 28, 0.61);
    text-align: left;
}
#landing_banner .carousel-caption > h1, 
#landing_banner .carousel-caption > h2,
#landing_banner .carousel-caption > .title,
#landing_banner .carousel-caption > .sub-title {
    color: #fff;
    text-transform: uppercase;
    text-shadow: none;
}
#landing_banner .carousel-caption > h1,
#landing_banner .carousel-caption > .title {
    margin: 15% 0 22px 0; 
    padding-bottom: 0;
    font-size: 28px; 
    font-weight: bold;
    border-bottom: 0;
    line-height: 1.05em;
}
#landing_banner .carousel-caption > h2.sub-title,
#landing_banner .carousel-caption > .sub-title {
    font-size: 18px;
    font-weight: normal;
    line-height: 1.15em;
}
/* Sections */
a.space > img {
    border: 1px solid #010101;
}
.panel-title {
    font-size: 14px;
}
.panel a {
    display: block;
    /* color: inherit;
    text-decoration: none; */
    font-weight: bold;
}
.panel a:hover {
    text-decoration: underline;
}
.panel.in a {
    text-decoration: underline;
}
.panel-body a{
 color: #a6192e;
 text-decoration: underline;
}
/* Tables */
table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
}
table th {
    font-size: 1.15em;
}
table>tbody>tr>td, table>tbody>tr>th,
table>tfoot>tr>td, table>tfoot>tr>th,
table>thead>tr>td, table>thead>tr>th {
    border: 1px solid #ddd;
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
}
.table>tbody>tr>td, .table>tbody>tr>th,
.table>tfoot>tr>td, .table>tfoot>tr>th,
.table>thead>tr>td, .table>thead>tr>th {
    border: 1px solid #ddd;
}
.table th {
    font-size: 1.15em;
}

/* Images */
img {
    max-width: 100%;
}
img.pull-left {
    margin-right: 15px;
}
img.pull-right {
    margin-left: 15px;
}

/* Search */
.search-results a{
    font-size:1.2em;
}



@media screen and (min-width: 768px) {
    /* Arbitrary content heights */
    .height-sm-a {
        height: 135px;
    }
    .height-sm-b {
        height: 140px;
    }
    .height-sm-c {
        height: 158px;
    }
    .height-sm-bc {
        height: 310px;
    }
}
@media screen and (max-width: 992px) {
    /* Arbitrary content heights */
    .height-sm-a {
        height: 155px;
    }
    .height-sm-b {
        height: 160px;
    }
    .height-sm-c {
        height: 178px;
    }
    .height-sm-bc {
        height: 350px;
    }
}
@media screen and (max-width: 768px) {
    /* Layout */
    #wrapper {
        margin-top: 0;
        margin-bottom : 0;
    }
    #logo {
        float: none;
        padding-top: 0;
    }
    #logo img {
        display: none;
    }
    #logo > a {
        display: block;
        background: url('http://property.mq.edu.au/__data/assets/image/0007/359485/mobile-logo.png?v=0.1.3') no-repeat center center;
        width: 132px;
        height: 39px;
    }
    #content {
        padding-bottom: 5px;
    }
    .row.outer-gutters-0 > * {
        padding-left: 0;
        padding-right: 0;
    }
    .row-space, .row-space > * {
        margin-bottom: 15px;
    }
    .row-space > *:last-child {
        margin-bottom: 0;
    }
    .sidebar {
        float: none;
        width: auto;
        margin: 10px 0 15px 0;
        padding-bottom: 0;
        border: 0;
        -webkit-box-shadow: 2px 2px 3px 0px rgba(50, 50, 50, 0.5);
        -moz-box-shadow: 2px 2px 3px 0px rgba(50, 50, 50, 0.5);
        box-shadow: 2px 2px 3px 0px rgba(50, 50, 50, 0.5);
        margin-right: 5px;
    }
    .sidebar.desktop {
        display: none;
    }
    .sidebar.mobile {
        display: block;
    }
    /* Containers */
    .page-container {
        margin-left: 0;
    }
    .page-container > .page-content {
        margin-left: 0;
    }
    .page-content > .row {
        margin: 0;
    }
    .page-content > .row > * {
        padding: 0;
    }
    /* Header */
    #banner {
        height: auto;
        margin-left: -15px;
        margin-right: -15px;
        padding: 10px;
        background-color: #373a36;
        border-bottom: 1px solid #430f1a;
    }
    #search-box {
        position: absolute;
        top: 15px;
        right: 50px;
        margin: 0;
        padding: 0;
    }
    #search-box input#search {
        display: none;
        position: relative;
        right: 36px;
        margin-top: -6px;
    }
    #search-box input[type="submit"] {
        width: 30px;
        margin: 0;
        background: url('http://property.mq.edu.au/__data/assets/image/0010/359488/search-icon-small.png?v=0.1.3') no-repeat center center;
        position: absolute;
        right: 0;
    }
    #mobile-main-menu {
        display: block;
    }
    #nav-tabs {
        display: none;
    }
    /* Footer */
    #global-footer {
        margin-left: -15px;
        margin-right: -15px;
        padding: 20px 15px;
    }
    /* Navigation */
    ul#topnav a {
        font-size: 1.2em;
    }
    ul#topnav > li > a {
        padding-bottom: 8px;
        border-bottom-width: 0;
    }
    .sidebar ul.menu > li.mobile {
        display: block;
    }
    .sidebar ul.menu ul {
        padding-left: 0;
    }
    .sidebar ul.menu li {
        margin: 0;
        padding-left: 0;
    }
    .sidebar h3.expandable, .sidebar a.expandable, 
    .sidebar .wrap-expandable.parent > a.expandable {
        padding: 18px;
        background: #373a36 url('http://property.mq.edu.au/__data/assets/image/0006/359475/arrow_down_b.png?v=0.1.3') no-repeat 97% 21px;
        color: #fff;
    }
    .sidebar .wrap-expandable > a {
        padding: 18px;
        background: #373a36 url('http://property.mq.edu.au/__data/assets/image/0004/359473/arrow_bullet_right_c.png?v=0.1.3') no-repeat 97% 21px;
        color: #fff;
    }
    .sidebar .parent > .expandable-content > .wrap-expandable > a {
        color: #373a36;
    }
    .sidebar h3.expandable.expanded, .sidebar a.expandable.expanded,
    .sidebar .wrap-expandable > a.expandable.expanded {
        background: #373a36 url('http://property.mq.edu.au/__data/assets/image/0008/359477/arrow_up_b.png?v=0.1.3') no-repeat 97% 21px;
        color: #fff;
    }
    .sidebar .wrap-expandable, .sidebar ul.menu > li {
        border-bottom: 1px solid #000;
    }
    .sidebar .expandable-content > .wrap-expandable {
        border-bottom: 0;
    }
    .sidebar .wrap-expandable > ul {
        list-style: none;
        margin-bottom: 0;
        padding-left: 0;
    }
    .sidebar .wrap-expandable > ul li {
        margin: 0;
        padding: 0; 
        background-image: none;
    }
    .sidebar .wrap-expandable > ul li a, .sidebar ul.menu > li ul li a {
        display: block;
        padding: 11px 18px 11px 40px;
        background: #fff url('http://property.mq.edu.au/__data/assets/image/0005/359474/arrow_bullet_right.png?v=0.1.3') no-repeat 15px 15px;
        border-bottom: 1px solid #bcbcbc;
    }
    .sidebar ul.menu > li > ul > li > ul li a {
        padding-left: 60px;
        background-position: 35px 15px;
    }
    .sidebar .sub-title {
        display: none;
    }
    /* Breadcrumb */
    #breadcrumb {
        display: none;
        margin: 10px 0;
    }
    /* Landing */
    #landing_banner {
        margin-bottom: 20px;
        margin-left: -15px;
        margin-right: -15px;
    }
    /* Carousel */
    #landing_banner .carousel-caption > h1 {
        margin-top: 5%;
    }
    /* Remove arbitrary content heights */
    .height-sm-a {
        height: auto;
    }
    .height-sm-b {
        height: auto;
    }
    .height-sm-c {
        height: auto; 
    }
    .height-sm-bc {
        height: auto;
    }
}
@media screen and (max-width: 640px) {
    /* Layout */
    .sidebar {
        margin-top: 0;
    }
    /* Containers */
    #container-title.mobile {
        display: block;
    }
    #container-title.mobile .sub-title {
        padding: 0;
    }
    /* Navigation */
    .globalnav {
        display: none;
        margin: 15px 0;
    }
    nav#mainNavBar {
        display: block;
    }
    ul#topnav {
        display: block;
    }
    ul#topnav > li {
        display: block;
        margin-bottom: 0;
    }
    ul#topnav > li.current a span {
        border-bottom: 0;
    }
    ul#topnav a {
        font-weight: normal;
        border-bottom: 1px solid #c5c5c5;
        text-transform: none;
    }    
    ul#topnav > li > a {
        padding: 18px;
        background-color: #fff;
        font-weight: normal;
        text-align: left;
        border-bottom-width: 1px;
    } 
    ul#topnav > li.parent > a {
        background: #fff url('http://property.mq.edu.au/__data/assets/image/0007/359476/arrow_down.png?v=0.1.3') no-repeat 94% 21px;
    }
    ul#topnav > li.parent.expanded > a {
        background-image: url('http://property.mq.edu.au/__data/assets/image/0009/359478/arrow_up.png?v=0.1.3');
    }
    ul#topnav > li.current > a {
        font-weight: bold;
    }
    /* Sub nav */
    ul#topnav > li .sub {
        position: relative;
        width: auto!important;
        padding-top: 0;
    }
    ul#topnav > li .sub a {
        padding: 11px 18px 11px 40px;
        background: #efede7 url('http://property.mq.edu.au/__data/assets/image/0011/359471/arrow_bullet_right_a.png?v=0.1.3') no-repeat 15px 11px;
        color: #373a36;
    }
    ul#topnav > li .sub a:hover {
        background-image: url('http://property.mq.edu.au/__data/assets/image/0004/359473/arrow_bullet_right_c.png?v=0.1.3');
        background-color: #373a36;
        color: #fff;
    }
    ul#topnav > li .sub ul {
        list-style: none;
        margin-bottom: 0;
    }
    ul#topnav > li .sub ul li {
        display: block;
        margin-bottom: 0;
        padding-left: 0;
        background: 0;
    }
    .sidebar h3.expandable, .sidebar a.expandable,
    .sidebar .wrap-expandable > a.expandable, 
    .sidebar .wrap-expandable > a.expandable.expanded,
    .sidebar .wrap-expandable > a {
        background-position: 96% 21px;
    }
    /* Carousel */
    #landing_banner .carousel-caption.desktop {
        display: none;
    }
}
@media screen and (max-width: 500px) {
    /* Navigation */
    .sidebar h3.expandable, .sidebar a.expandable,
    .sidebar .wrap-expandable > a.expandable {
    .sidebar .wrap-expandable > a.expandable.expanded {
        background-position: 94% 21px;
    }
}